*{margin:0px; padding:0px;}:

body 
{
height:100%;
width:100%;
font-size:16px;
text-decoration:none;



}

a
{
 color:#4A2F8E;

text-decoration:none !important;


}

.wrapper
{
width:1300px;
height:auto;
margin:0 auto;
overflow:hidden;
margin-bottom: 20px;
}

header
{
background:url('../images/grey.png') repeat;
width:100%;
height:100%;
overflow:hidden;
padding-bottom:1.5%;


}

.top-header-box
{
width:1280px;
height:auto;
margin:0 auto;
overflow:hidden;

}


.logo
{
width:30%;
height:auto;
float:right;


}

.uper-shadow
{
width:100%;
height:12px;
padding:0;
padding-bottom:2%;


}

.middle-long-div
{
 width:48%;
 height:auto;
 overflow:hidden;
 float:right;
 margin:3% 17% 0 0;
 border:2px solid #ffffff;	
 border-radius:21px;
 box-shadow:0 0 5px rgba(50,50,50,0.85);
 background: rgb(255,255,255); /* Old browsers */
 background: -moz-linear-gradient(top,  rgba(255,255,255,1) 75%, rgba(233,228,225,1) 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(75%,rgba(255,255,255,1)), color-stop(100%,rgba(233,228,225,1))); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 75%,rgba(233,228,225,1) 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  rgba(255,255,255,1) 75%,rgba(233,228,225,1) 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  rgba(255,255,255,1) 75%,rgba(233,228,225,1) 100%); /* IE10+ */
 background: linear-gradient(to bottom,  rgba(255,255,255,1) 75%,rgba(233,228,225,1) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e4e1',GradientType=0 ); /* IE6-9 */

}

.details
{
  width:55%;
  height:auto;
  margin-right:5%;
  overflow:hidden;
  margin-top:5%;
  float:right;

}




.middle-long-div h1
{

 float:right;
 color:#4A2F8E;
 font-weight:bold;
 font-size:20px;
 margin-top:5%;
 font-family: Arial, Helvetica, sans-serif;
 width:40%;
 direction: rtl;

}
.middle-long-div h2
{

 float:right;
 color:#4A2F8E;
 font-weight:400;
 font-family: Arial, Helvetica, sans-serif;
 width:100%;
 margin-top:5%;
 text-align:right;
 line-height:15px;
 font-size:16px;
 font-weight:bold;




 



}
.middle-long-div p
{
 text-align:justify;
  color:#4A2F8E;
 font-size:16px;
 font-family: Arial, Helvetica, sans-serif;
 line-height:18px;
 direction:rtl;
 float:right;
 margin-top:15px;
 padding-left:1%;
 font-weight:bold;
   text-decoration:none;






}

.phone_text
{
margin-top:4%;
color:#4A2F8E;
direction:rtl;
float:right;
text-align:right;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
width:100%;
line-height:20px;







}
.adress
{
margin-top:5px;
color:#4A2F8E;
direction:rtl;
float:right;
text-align:right;
width:100%;
font-family: Arial, Helvetica, sans-serif;
line-height:15px;
font-size:15px;
}

.fax

{
margin-top:5px;
color:#4A2F8E;
direction:rtl;
float:right;
text-align:right;
width:100%;
font-family: Arial, Helvetica, sans-serif;
line-height:15px;
font-size:15px;
}

.img_contact_right
{
	float:left;
	margin-left:15%;
	position:relative;
	z-index: 1;
	margin-left:5%;
	margin-top:-5%;
}



.bread-crambs
{
  width:70%;
  height:auto;
  overflow:hidden;
  direction:rtl;
  color:#4A2F8E;
  float:right;
  font-size:1em;
  font-family:Arial,Helvetica,sans-serif;
  margin-right:4%;


}

.bread-crambs p 
{

float:right;
padding-right:1%;
color:#4A2F8E;

}


.contact-bg-form
{

width:65%;
height:auto;
overflow:hidden;
float:right;
margin:3% 1% 0 0;

}

.left-long-div
{
width:20%;
 height:auto;
 overflow:hidden;
 float:right;
 margin-right:1%;

}


.contact-form-bg

{
  padding-bottom:32%;
}




@media screen and (max-width: 768px), (min-device-width: 768px) and (max-device-width: 1024px)  {

.details
{
width:40%;

}

.middle-long-div h1
{
width:66%;
}

.img_contact_right img 
{

width:68%;
height:68%;

}

.contact-form-bg

{
  padding-bottom:70%;
}

}
